tenant:
  bus:
    sms:
      api: http://msg.bcxin.com.cn:9165/sms/huawei/sendSMS
      envi: true
dubbo:
  registry:
    address: nacos://10.196.24.20:8848?username=nacos&password=nacos
  config-center:
    address: nacos://10.196.24.20:8848?username=nacos&password=nacos